1777596555580
8705,0.0.0
16083,0.0.0
9129,0.0.0
7100,0.0.0
15125,0.0.0
6782,0.0.0
9462,0.0.0
10390,0.0.0
11893,0.0.0
377,0.0.0
382,0.0.0
8272,1.14.0
13654,0.0.0
8701,0.0.0
24407,0.0.0
10327,0.0.0
22471,0.0.0
738,1.14.0
4861,0.0.0
3403,0.0.0
13079,0.0.0
5447,0.0.0
6162,0.0.0
23619,0.0.0
10737,0.0.0
21712,1.23.0
3415,0.0.0
17646,0.0.0
11220,0.0.0
11915,0.0.0
7433,0.0.0
1429,0.0.0
15150,1.23.0
22097,0.0.0
24859,0.0.0
9483,0.0.0
18621,0.0.0
21345,0.0.0
8279,1.14.0
17179,0.0.0
13052,0.0.0
11879,0.0.0
16061,0.0.0
20542,0.0.0
18625,0.0.0
9898,1.14.0
23971,0.0.0
12018,1.14.0
10777,0.0.0
11233,1.14.0
52,0.0.0
19389,0.0.0
16435,1.14.0
14777,1.14.0
13940,0.0.0
2934,0.0.0
21330,0.0.0
66,0.0.0
789,0.0.0
10354,0.0.0
85,1.14.0
11914,1.14.0
20591,0.0.0
15593,0.0.0
24857,0.0.0
2515,0.0.0
5113,0.0.0
24072,0.0.0
13139,0.0.0
2941,0.0.0
10769,0.0.0
13500,0.0.0
805,0.0.0
1126,0.0.0
15156,0.0.0
6816,0.0.0
16080,0.0.0
24847,0.0.0
5540,0.0.0
12663,0.0.0
5848,0.0.0
7483,0.0.0
19421,0.0.0
19886,0.0.0
14357,0.0.0
3849,0.0.0
9906,0.0.0
65,0.0.0
13843,0.0.0
426,0.0.0
438,0.0.0
2505,0.0.0
16312,0.0.0
21349,0.0.0
5507,0.0.0
12703,0.0.0
18285,0.0.0
5423,0.0.0
13919,1.23.0
7479,0.0.0
4289,1.14.0
4070,0.0.0
21775,0.0.0
5062,0.0.0
23657,0.0.0
7540,0.0.0
21826,0.0.0
8431,0.0.0
16920,0.0.0
22969,0.0.0
10906,0.0.0
14404,0.0.0
20669,0.0.0
10431,1.14.0
1235,0.0.0
5156,1.14.0
19897,0.0.0
11992,0.0.0
22976,1.23.0
89,1.14.0
11270,0.0.0
94,0.0.0
21066,0.0.0
11607,0.0.0
8422,0.0.0
18679,0.0.0
6224,0.0.0
545,0.0.0
98,0.0.0
11615,0.0.0
15631,0.0.0
17564,0.0.0
21824,0.0.0
466,0.0.0
18744,0.0.0
9327,1.23.0
24522,0.0.0
3901,0.0.0
22647,0.0.0
6892,1.14.0
7569,0.0.0
1474,0.0.0
4948,0.0.0
10912,0.0.0
21849,0.0.0
22651,1.14.0
7194,0.0.0
10941,0.0.0
3049,1.14.0
24441,0.0.0
14393,0.0.0
24922,0.0.0
7510,0.0.0
13669,0.0.0
24517,0.0.0
8487,0.0.0
23028,1.14.0
3089,0.0.0
1214,0.0.0
12863,0.0.0
16228,0.0.0
22669,1.14.0
18404,0.0.0
21852,0.0.0
3564,0.0.0
14417,1.23.0
19160,1.14.0
1217,1.14.0
1201,0.0.0
13290,0.0.0
12838,1.14.0
7243,0.0.0
7556,0.0.0
12041,1.14.0
17295,0.0.0
19170,0.0.0
8009,1.14.0
10285,0.0.0
14891,0.0.0
2538,1.14.0
13358,0.0.0
24912,0.0.0
21092,0.0.0
1707,1.14.0
5936,0.0.0
15136,0.0.0
1164,0.0.0
19979,0.0.0
12614,0.0.0
10947,0.0.0
3939,0.0.0
7554,0.0.0
1688,0.0.0
17670,0.0.0
14464,0.0.0
5591,0.0.0
14509,0.0.0
187,0.0.0
252,0.0.0
24600,0.0.0
5621,0.0.0
7633,0.0.0
11378,0.0.0
10525,0.0.0
15386,0.0.0
12506,0.0.0
4177,0.0.0
7273,0.0.0
16632,1.14.0
23468,0.0.0
8046,0.0.0
22293,0.0.0
18043,0.0.0
23803,1.23.0
4906,0.0.0
24571,0.0.0
570,0.0.0
14905,0.0.0
8834,1.14.0
15435,0.0.0
19193,1.14.0
905,0.0.0
1254,1.14.0
12902,0.0.0
12432,0.0.0
13784,1.14.0
13764,0.0.0
25014,0.0.0
18791,0.0.0
21947,0.0.0
912,0.0.0
25021,1.14.0
21532,0.0.0
19228,0.0.0
16641,0.0.0
6294,0.0.0
18803,1.14.0
1273,0.0.0
928,0.0.0
15367,0.0.0
14505,0.0.0
7625,0.0.0
24620,0.0.0
10540,0.0.0
17068,0.0.0
5693,0.0.0
1861,0.0.0
21168,0.0.0
15948,1.14.0
7657,0.0.0
23868,0.0.0
10572,1.14.0
11019,0.0.0
18882,0.0.0
20778,0.0.0
18497,0.0.0
17400,0.0.0
21957,0.0.0
12939,0.0.0
23474,0.0.0
24223,0.0.0
5666,0.0.0
2786,0.0.0
15421,1.14.0
6968,0.0.0
9698,0.0.0
8079,0.0.0
2745,1.14.0
9678,0.0.0
638,0.0.0
253,1.23.0
18489,0.0.0
6000,0.0.0
21157,0.0.0
8038,0.0.0
1313,1.23.0
10155,0.0.0
4974,1.14.0
17707,0.0.0
7010,0.0.0
21563,1.23.0
6992,0.0.0
3250,0.0.0
17756,0.0.0
23126,1.14.0
625,0.0.0
18107,1.14.0
17763,0.0.0
2319,0.0.0
17407,0.0.0
24272,1.14.0
2836,0.0.0
275,0.0.0
19300,0.0.0
1961,0.0.0
17097,0.0.0
21276,0.0.0
8580,0.0.0
18513,0.0.0
5139,0.0.0
10189,0.0.0
7077,0.0.0
9373,0.0.0
23505,1.14.0
1324,1.14.0
23937,0.0.0
23940,0.0.0
7328,0.0.0
11954,0.0.0
1855,0.0.0
16686,0.0.0
1877,1.14.0
17789,0.0.0
2823,1.14.0
5851,0.0.0
7705,0.0.0
17431,0.0.0
1922,0.0.0
1887,0.0.0
24744,0.0.0
10664,0.0.0
21620,0.0.0
25101,0.0.0
16730,0.0.0
9376,0.0.0
10685,0.0.0
15475,0.0.0
7743,0.0.0
23970,0.0.0
24287,1.23.0
10611,0.0.0
7722,0.0.0
22801,0.0.0
4994,0.0.0
11459,0.0.0
18937,0.0.0
273,1.14.0
18192,1.14.0
7740,0.0.0
8659,0.0.0
10319,0.0.0
21337,0.0.0
22422,1.23.0
8663,1.23.0
11130,1.14.0
19771,0.0.0
9424,0.0.0
9810,0.0.0
16781,0.0.0
13024,0.0.0
24592,0.0.0
10218,1.14.0
15499,0.0.0
21507,0.0.0
24774,0.0.0
14237,0.0.0
10198,0.0.0
14236,0.0.0
1041,0.0.0
15522,0.0.0
19845,0.0.0
5763,0.0.0
22822,0.0.0
6086,0.0.0
18579,0.0.0
16772,0.0.0
5019,0.0.0
9840,0.0.0
11142,0.0.0
8660,0.0.0
22411,0.0.0
7076,0.0.0
21287,0.0.0
18226,0.0.0
9446,0.0.0
11492,0.0.0
3732,0.0.0
22815,1.14.0
6357,0.0.0
3737,0.0.0
19782,0.0.0
20521,0.0.0
5772,0.0.0
6429,1.14.0
8672,0.0.0
1885,0.0.0
17131,0.0.0
